osl::book::WMoveSort Struct Reference

WMoveのWeightによるsort. More...

`#include <openingBook.h>`

Inheritance diagram for osl::book::WMoveSort:

## Public Member Functions

bool | operator() (const WMove &l, const WMove &r) const

## Detailed Description

WMoveのWeightによるsort.

Definition at line 118 of file openingBook.h.

## Member Function Documentation

## operator()()

bool osl::book::WMoveSort::operator() | ( | const WMove & | l,
|  | const WMove & | r ) const

inline

Definition at line 120 of file openingBook.h.

References osl::book::WMove::weight.

The documentation for this struct was generated from the following file:

- openingBook.h